package tutorialJava.capitulo7_Recursos.ejercicios.bloque04_Listener;

public class Mesa implements OperacionMatematicaListener {

	/**
	 * 
	 */
	public Mesa() {
		Principal.addOperacionMatematicaListener(this);
	}

	@Override
	public void sumaMayorA1000(SumaMayorA1000Event e) {
		System.out.println("Soy una mesa y una suma ha dado "
				+ "un valor > 1000, que es: " + e.getSuma());		
	}
}
